/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


@media only screen and (max-width: 767px) { 
	.h2klein h2 {
    font-size: 12pt!important;
    letter-spacing: 0em!important;
	}
}

@media only screen and (min-width: 768px) { 
	.h2klein h2 {
    font-size: 10pt!important;
    letter-spacing: -0.01em!important;
	}
}

@media only screen and (min-width: 901px) { 
	.h2klein h2 {
    font-size: 11.5pt!important;
    letter-spacing: 0em!important;
	padding-top: 15px
	}
}

.displaynone {
	display: none!important;
}

h4 {
    line-height: 1.45em;
}

/* Start Headerbild Startseite, Blog */

.slideshow_align_caption {
    text-align: center;
}

/* Ende Headerbild */


/* Start Menue Schriftgroeße */

@media only screen and (min-width: 1101px) { 
	.av-main-nav > li > a {
    font-size: 16px;
	}
}

@media only screen and (max-width: 1100px) { 
	.av-main-nav > li > a {
    font-size: 13px;
	}
}

@media only screen and (max-width: 900px) { 
	.av-main-nav > li > a {
    font-size: 11px;
	}
}

/* Ende Menue Schriftgroeße */

/* Start Submenue für längeren Text */

#top .av-main-nav ul a {
/*    width: 130%;*/
    font-size: 15px;
}
/* Ende Submenue */

/* Start Referenzen Abstaende, Raender, Schriftgroeße  */

.img-referenz img, .img-referenz a img {
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.img-referenz p {
	margin-top: 0px!important;
	padding-top: 0px!important;
	margin-left: 10px!important;
	margin-right: 10px!important;
}

@media only screen and (max-width: 1100px) { 
	.img-referenz p {
    font-size: 0.9em;
	}
}

@media only screen and (max-width: 950px) { 
	.img-referenz p {
    font-size: 0.8em;
	}
}

@media only screen and (max-width: 767px) { 
	.img-referenz p {
    font-size: 1em;
	}
}

/* Ende Referenzen Abstaende, Raender, Schriftgroeße  */


/* Start Mitglieder Schriftgroeße  */

h3.team-member-name {
    font-size: 1.1em!important;
}

/* Ende Mitglieder Schriftgroeße  */


/* Start Formatierung Blogbereich  */

#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: 1.0em;
    line-height: 1.6em;
/*    max-width: 800px;
    margin: 0 auto;
    overflow: visible;*/
}

/* Ende Formatierung Blogbereich  */


/* Start Footer  */

#footer {
    text-align: center;
}

/* Ende Footer  */

/* Start Teamseite  */

@media only screen and (min-width: 768px) { 
	.team-member-job-title {
    font-size: 0.8em;
	}
}

@media only screen and (min-width: 1024px) { 
	.team-member-job-title {
    font-size: 1em;
	}
}

/* Ende Teamseite  */

/* Start Akkordeon-Button */

p.toggler {
    background-color: #2d5c88!important;
    color: white!important;
    font-weight: 700;
}

/* Ende Akkordeon-Button */

/* Start Grid-Row fuer Referenzen */

@media only screen and (min-width: 768px) { 
	.av-layout-grid-container {
	max-width: 1310px !important;
	margin: 0 auto !important;
	padding-left: 20px;
	padding-right: 20px;
	border: none !important;
	}
}

/* Ende Grid-Row fuer Referenzen */

/* Start Floating Menu */

.fm-icon {
    font-size: 30px!important;
    border-radius: 50%!important;
	width: 58px!important;
	height: 58px!important;
	line-height: 58px!important;
	border: 2px solid #ffffff!important;
}

.fm-bar.fm-right li {
	transition-delay: 3500ms!important;
}

.fm-bar {
    top: auto!important;
	bottom: 55px!important;
	right: 15px!important;
}

.fm-bar.fm-button-space li:not(:last-child) {
    margin-bottom: 16px!important;
}

.fm-label {
    line-height: 54px!important;
    border-radius: 29px;
    padding: 0 66px 0 21px!important;
	color: #ffffff!important;
	border: 2px solid #ffffff!important;
}

/* Ende Floating Menu */

/* Start Top-Link */ 

#scroll-top-link {
    right: 90px!important;
}

/* Ende Top-Link */ 

/* BEGIN: Meetfox */

.box.clickable.row {
    border-top: 4px solid red!important;
    font-family: lato!important;
}
h4.introduction {
    font-family: times!important;
}
/* END: Meetfox */

.grid-content {
    padding: 5px;
    position: relative;
}